### Method

# Adw ViewSwitcherTitle get_title_visible

#### Declaration [src]

    gboolean
    adw_view_switcher_title_get_title_visible (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets whether the title of `self` is currently visible.

Available since: | 1.0

Gets property | `Adw.ViewSwitcherTitle:title-visible`

#### Return value

Returns: | `gboolean`
| Whether the title of `self` is currently visible.